<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

		<title>Dev Protfolio</title>

		<!-- Font -->
		<!-- Open Sans -->
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Open+Sans+Condensed:ital,wght@0,300;0,700;1,300&display=swap" rel="stylesheet">

		<!-- Bootstrap CSS -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

		<!-- External CSS -->
		<link rel="stylesheet" href="style.css">
	</head>
	<body>

			<!-- Navbar -->
			<nav class="navbar fixed-top navbar-expand-lg navbar-dark bg-dark fixed-top">
		  		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
		    		<span class="navbar-toggler-icon"></span>
		  		</button>
				<div class="collapse navbar-collapse" id="navbarNav">
				    <ul class="navbar-nav">
				      	<li class="nav-item active">
				        	<a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
				      	</li>
				      	<li class="nav-item">
				        	<a class="nav-link" href="#About-me">About Me</a>
				      	</li>
				      	<li class="nav-item">
				        	<a class="nav-link" href="#Projects">Projects</a>
				      	</li>
				      	<li class="nav-item">
				        	<a class="nav-link" href="#Contact">Contact Me</a>
				      	</li>
				      	
				    </ul>
				</div>
				<span class="navbar-text text-align-right name-holder">
				    Kallun, Mishaal Shariff P
				</span>
			</nav>
			<!-- End of Navbar -->


			<!-- Landing Page -->
			<div class="jumbotron d-flex justify-content-center">
				<div class="jumbotron-text col-12 col-md-8 col-lg-8">
					<h1>Kallun, Mishaal Shariff P.</h1>
					<div class="d-block d-sm-inline	pt-5">
						<p class="d-inline d-sm-none p-1">&#9658;</p>
						<p class="d-inline">Fullstack Web Developer</p>
					</div>
					<p class="d-sm-inline d-none p-1">||</p>
					<div class="d-block d-sm-inline pt-2">
						<p class="d-inline d-sm-none p-1">&#9658;</p>
						<p class="d-inline">Python Developer</p>
					</div>
					<p class="d-sm-inline d-none p-1">||</p>
					<div class="d-block d-sm-inline pt-2 pb-5">
						<p class="d-inline d-sm-none p-1">&#9658;</p>
						<p class="d-inline">Blockchain Developer</p>
					</div>
					<div class="h-25">
						<spacer>
						</spacer>
					</div>
					<a href="#test" data-toggle="modal" data-target="#test" onclick="play()">
						<div class="carousel" data-ride="carousel" data-interval="500">
						  <div class="carousel-inner">
						    <div class="carousel-item active">
						      <img class="d-block w-100" src="images/1.png">
						    </div>
						    <div class="carousel-item">
						      <img class="d-block w-100" src="images/2.png">
						    </div>
						  </div>
						</div>
					</a>
					

				</div>
			</div>
			<!-- End of Landing Page -->


			<!-- About Me Section -->
			<main class="container-fluid mb-5 pl-5 pr-5" id="About-me">
				<h2 class="title pb-0 pb-md-5 mt-5 text-center">About Me</h2>
				<hr class="pb-0 pb-md-5">
				<div class="row">
					<div class="col-12 order-2 col-md-7 order-md-1 p-3">
						<h1 class="title">Hi im Mishaal! </h1>
						<p class="text-justify">An average person who learned programning out of curiosity. formerly a call center agent trained in both inbound and outbound calls and now I'm a Web developer, Python developer and a Blockchain Developer</p>
						<p class="text-justify">Normally im a lazy person so you can guarantee that ill do things at peak efficiency, and once something piques my curiosity. ill never sleep until i get answers.</p>
					</div>

					<div class="col-12 order-1 col-md-5 order-md-2 p-3 pt-5 d-flex justify-content-center">
						<img src="images/me.jpg" class="img-fluid image-holder">
					</div>
				</div>
			</main>
			<!-- End of About Section -->


			<!-- Projects Section -->
			<section class="container-fluid text-center mb-5" id="Projects">
				<h2 class="title pb-0 pb-md-5">Projects</h2>
				<hr class="pb-0 pb-md-5">
				<h2>Before Bootcamp</h2>
				<hr>
				<div class="row">
					<div class="col-12 col-md-4 p-3 d-flex justify-content-center">
						<div class="card" style="width: 18rem;">
						  	<img class="card-img-top" src="images/RBX-icon.png" alt="Card image cap">
						  	<div class="card-body">
						    	<h5 class="card-title">Rice in a Block</h5>
						    	<p class="card-text">Decentralized Web application made using solidity and python for my OJT.</p>
						    	<button type="button" class="btn btn-dark" data-toggle="modal" data-target="#RBXModal">
						    	  	More Info.
						    	</button>
						  	</div>
						</div>
					</div>
					<div class="col-12 col-md-4 p-3 d-flex justify-content-center">
						<div class="card" style="width: 18rem;">
						  	<img class="card-img-top" src="images/SinoPy-icon.png" alt="Card image cap">
						  	<div class="card-body">
						    	<h5 class="card-title">SinoAlice Guild Site</h5>
						    	<p class="card-text">Website made for fun using python for my guildmates in Sinoalice.</p>
						    	<button type="button" class="btn btn-dark" data-toggle="modal" data-target="#SinoPy">
						    	  	More Info.
						    	</button>
						  	</div>
						</div>
					</div>
					<div class="col-12 col-md-4 p-3 d-flex justify-content-center">
						<div class="card" style="width: 18rem;">
						  	<img class="card-img-top" src="images/Sino-icon.jpg" alt="Card image cap">
						  	<div class="card-body">
						    	<h5 class="card-title">SinoAlice Guild Site(Legacy)</h5>
						    	<p class="card-text">Website made for fun using html, css and a little js for my guildmates in Sinoalice.</p>
						    	<button type="button" class="btn btn-dark" data-toggle="modal" data-target="#SinoLegacy">
						    	  	More Info.
						    	</button>
						  	</div>
						</div>
					</div>
				</div>
				<h2 class="mt-5">After Bootcamp</h2>
				<hr>
				<div class="row">
					<div class="col-12 col-md-4 p-3 d-flex justify-content-center align-content-center">
						<div class="card" style="width: 18rem;">
						  	<img class="card-img-top" src="https://icbi.indianactsi.org/wp-content/uploads/2016/02/placeholder-300x300.jpg" alt="Card image cap">
						  	<div class="card-body">
						    	<h5 class="card-title">Capstone 1</h5>
						    	<p class="card-text">Not yet here.</p>
						    	<button type="button" class="btn btn-dark" data-toggle="modal" data-target="#Cap1">
						    	  	More Info.
						    	</button>
						  	</div>
						</div>
					</div>
					<div class="col-12 col-md-4 p-3 d-flex justify-content-center align-content-center">
						<div class="card" style="width: 18rem;">
						  	<img class="card-img-top" src="https://icbi.indianactsi.org/wp-content/uploads/2016/02/placeholder-300x300.jpg" alt="Card image cap">
						  	<div class="card-body">
						    	<h5 class="card-title">Capstone 2</h5>
						    	<p class="card-text">Not yet here.</p>
						    	<button type="button" class="btn btn-dark" data-toggle="modal" data-target="#Cap2">
						    	  	More Info.
						    	</button>
						  	</div>
						</div>
					</div>
					<div class="col-12 col-md-4 p-3 d-flex justify-content-center align-content-center">
						<div class="card" style="width: 18rem;">
						  	<img class="card-img-top" src="https://icbi.indianactsi.org/wp-content/uploads/2016/02/placeholder-300x300.jpg" alt="Card image cap">
						  	<div class="card-body">
						    	<h5 class="card-title">Capstone 3</h5>
						    	<p class="card-text">Not yet here.</p>
						    	<button type="button" class="btn btn-dark" data-toggle="modal" data-target="#Cap3">
						    	  	More Info.
						    	</button>
						  	</div>
						</div>
					</div>
				</div>
			</section>
			<!-- End of Projects Section -->


			<!-- Contact Me Section -->
			<section class="container-fluid text-center mb-5" id="Contact">
				<h2 class="title pb-0">Contact me</h2>
				<hr class="pb-0 pb-md-5">
				<div class="row">

					<div class="col-12 col-md-6 order-3 order-md-2">
						<h3>Have questions?</h3>
					</div>

					<div class="col col-md-6 order-1">
						<h3>maps</h3>
					</div>
	
					<div class="col-12 col-md-6 p-3 order-4 px-5">
						<form>
							<div class="form-group">
						    	<label for="name">name</label>
						    	<input type="text" class="form-control" id="name" placeholder="Enter name">
						  	</div>
							<div class="form-group">
						    	<label for="question">question</label>
						    	<input type="text" class="form-control" id="question" placeholder="How can i help you?">
						  	</div>
						  	<div class="form-group">
						    	<label for="exampleInputEmail1">Email address</label>
						    	<input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="Enter email">
						  	</div>
						  	<div class="form-group">
						    	<label for="phone-num">contact number</label>
						    	<input type="text" class="form-control" id="question" placeholder="Enter phone number">
						  	</div>
						  	<div class="btn-submit">
						  		<button type="submit" class="btn btn-dark float-right">Submit</button>
						  	</div>
						  	
						</form>
						<!-- forms and other contact -->
					</div>
					
					<div class="col-12 col-md-6 p-3 order-2 order-md-3 text-center mt-4">
						<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3863.763637085535!2d120.97484191528342!3d14.440780689904438!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397d20607fe6f03%3A0x3bacc58cbd39a9a!2s15%20Elizabeth%20Serrano%2C%20Las%20Pinas%2C%201747%20Metro%20Manila!5e0!3m2!1sen!2sph!4v1628658485548!5m2!1sen!2sph" class="embed-responsive-item  p-3"></iframe>
					</div>
				</div>
			</section>
			<!-- End of Contact Me Section -->


			<!-- Footer Section -->
			<footer class="container-fluid text-left">
				<div class="row">
					<div class="col-12 col-md-4 col-lg-6 h-0 p-3">
						<div class="spacer"></div>
					</div>
					<div class="col-12 col-md-4 col-lg-3 p-3">
						<h5 class="title pt-3">Follow me</h5>
						<div class="row">
							<div class="col-1 pb-3">
								<a href="https://www.facebook.com/cremici.lafenice.9/"><img src="images/003-facebook.png" class="icons"></a>
							</div>
							<div class="col d-flex align-items-center">
								facebook.com/cremici.lafenice.9
							</div>
						</div>
						<div class="row">
							<div class="col-1 pb-3">
								<a href="https://twitter.com/CremiciF"><img src="images/004-twitter.png" class="icons"></a>
							</div>
							<div class="col d-flex align-items-center">
								twitter.com/CremiciF
							</div>
						</div>
					</div>
				
					<div class="col-12 col-md-4 col-lg-3 p-3">
						<h5 class="title pt-3">Contact Me</h5>
						<div class="row">
							<div class="col-1 pb-3">
								<a href="https://www.facebook.com/cremici.lafenice.9/"><img src="images/001-apple.png" class="icons"></a>
							</div>
							<div class="col d-flex align-items-center">
								<p>cremicilafenice@gmail.com || kallunmishaal@gmail.com</p>
							</div>
						</div>
						<div class="row">
							<div class="col-1 pb-3">
								<a href="https://twitter.com/CremiciF"><img src="images/002-apple-1.png" class="icons"></a>
							</div>
							<div class="col d-flex align-items-center">
								<p>0936-496-4867 (Globe/TM)</p>
							</div>
						</div>
					</div>
					<div class="col-12 text-center">
						<p class="mb-0">Icons made by <a href="https://www.freepik.com" title="Freepik">Freepik</a> from <a href="https://www.flaticon.com/" title="Flaticon">www.flaticon.com</a></p>
					</div>
					<div class="col-12 text-center">
						<p>&#169; Kallun, Mishaal Shariff P</p>
					</div>
				</div>
			</footer>
			<!-- End of Footer Section -->


		<!-- Modals -->

		<!-- Before Bootcamp Projects -->
		<div class="modal fade" id="RBXModal" tabindex="-1" role="dialog" aria-labelledby="Rice in a Block" aria-hidden="true">
		  <div class="modal-dialog modal-dialog-centered" role="document">
		    <div class="modal-content">
		      <div class="modal-header">
		        <h5 class="modal-title" id="exampleModalLabel">Rice in a Block</h5>
		        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
		          <span aria-hidden="true">&times;</span>
		        </button>
		      </div>
		      <div class="modal-body">
		        <div id="carouselRBX" class="carousel slide" data-ride="carousel">
		          <ol class="carousel-indicators">
		            <li data-target="#carouselRBX" data-slide-to="0" class="active"></li>
		            <li data-target="#carouselRBX" data-slide-to="1"></li>
		            <li data-target="#carouselRBX" data-slide-to="2"></li>
		          </ol>
		          <div class="carousel-inner">
		            <div class="carousel-item active">
		              <img class="d-block w-100" src="images/RBX1.png" alt="First slide">
		            </div>
		            <div class="carousel-item">
		              <img class="d-block w-100" src="images/RBX2.png" alt="Second slide">
		            </div>
		            <div class="carousel-item">
		              <img class="d-block w-100" src="images/RBX3.png" alt="Third slide">
		            </div>
		          </div>
		          <a class="carousel-control-prev" href="#carouselRBX" role="button" data-slide="prev">
		            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
		            <span class="sr-only">Previous</span>
		          </a>
		          <a class="carousel-control-next" href="#carouselRBX" role="button" data-slide="next">
		            <span class="carousel-control-next-icon" aria-hidden="true"></span>
		            <span class="sr-only">Next</span>
		          </a>
		        </div>
		        <hr>
		        <p>Rice in a Block is a collaboration project with Amiel Lara, a collegue of mine for our OJT as blockchain developers in union bank.</p>
		        <p>Its a decentralized web application that displays the current supply of rice per region and the supply of each region per month, this provides transparancy and prevents artificial shortages from inflating the price or rice.</p>
		        <p>For more info watch <a href="https://youtu.be/3S-k2hOhlcQ">This.</a></p>
		      </div>
		      <div class="modal-footer">
		        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
		        <a href="https://github.com/MKallun/Rice-in-a-Block" class="btn btn-primary">Check it out</a>
		      </div>
		    </div>
		  </div>
		</div>

		<div class="modal fade" id="SinoPy" tabindex="-1" role="dialog" aria-labelledby="Rice in a Block" aria-hidden="true">
		  <div class="modal-dialog modal-dialog-centered" role="document">
		    <div class="modal-content">
		      <div class="modal-header">
		        <h5 class="modal-title" id="exampleModalLabel">MassDestruction Website</h5>
		        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
		          <span aria-hidden="true">&times;</span>
		        </button>
		      </div>
		      <div class="modal-body">
		      	<div id="carouselSinoPy" class="carousel slide" data-ride="carousel">
		      	  <ol class="carousel-indicators">
		      	    <li data-target="#carouselSinoPy" data-slide-to="0" class="active"></li>
		      	    <li data-target="#carouselSinoPy" data-slide-to="1"></li>
		      	    <li data-target="#carouselSinoPy" data-slide-to="2"></li>
		      	  </ol>
		      	  <div class="carousel-inner">
		      	    <div class="carousel-item active">
		      	      <img class="d-block w-100" src="images/SinoPy1.png" alt="First slide">
		      	    </div>
		      	    <div class="carousel-item">
		      	      <img class="d-block w-100" src="images/SinoPy2.png" alt="Second slide">
		      	    </div>
		      	    <div class="carousel-item">
		      	      <img class="d-block w-100" src="images/SinoPy3.png" alt="Third slide">
		      	    </div>
		      	  </div>
		      	  <a class="carousel-control-prev" href="#carouselSinoPy" role="button" data-slide="prev">
		      	    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
		      	    <span class="sr-only">Previous</span>
		      	  </a>
		      	  <a class="carousel-control-next" href="#carouselSinoPy" role="button" data-slide="next">
		      	    <span class="carousel-control-next-icon" aria-hidden="true"></span>
		      	    <span class="sr-only">Next</span>
		      	  </a>
		      	</div>
		      	<hr>
		      	<p>Just a simple website made for my guildmates for a mobile game called SinoAlice.</p>
		      	<p>This was made using python and <a href="https://anvil.works/">anvil.works</a> (not a paid promotion), it shows news directly from SinoAlice twitter page, it allows me to link recordings of guildwar for rewatching purposes.</p>
		      	<p>This is hosted thru github since i dont have the financial capacity to buy my own domain.</p>
		      </div>
		      <div class="modal-footer">
		        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
		        <a href="https://mkallun.github.io/" class="btn btn-primary">Check it out</a>
		      </div>
		    </div>
		  </div>
		</div>

		<div class="modal fade" id="SinoLegacy" tabindex="-1" role="dialog" aria-labelledby="Rice in a Block" aria-hidden="true">
		  <div class="modal-dialog modal-dialog-centered" role="document">
		    <div class="modal-content">
		      <div class="modal-header">
		        <h5 class="modal-title" id="exampleModalLabel">MassDestruction Website (Legacy)</h5>
		        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
		          <span aria-hidden="true">&times;</span>
		        </button>
		      </div>
		      <div class="modal-body">
		        
		      	<div id="carouselSino" class="carousel slide" data-ride="carousel">
		      	  <ol class="carousel-indicators">
		      	    <li data-target="#carouselSino" data-slide-to="0" class="active"></li>
		      	    <li data-target="#carouselSino" data-slide-to="1"></li>
		      	  </ol>
		      	  <div class="carousel-inner">
		      	    <div class="carousel-item active">
		      	      <img class="d-block w-100" src="images/Sino1.png" alt="First slide">
		      	    </div>
		      	    <div class="carousel-item">
		      	      <img class="d-block w-100" src="images/Sino3.png" alt="Third slide">
		      	    </div>
		      	  </div>
		      	  <a class="carousel-control-prev" href="#carouselSino" role="button" data-slide="prev">
		      	    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
		      	    <span class="sr-only">Previous</span>
		      	  </a>
		      	  <a class="carousel-control-next" href="#carouselSino" role="button" data-slide="next">
		      	    <span class="carousel-control-next-icon" aria-hidden="true"></span>
		      	    <span class="sr-only">Next</span>
		      	  </a>
		      	</div>
		      	<hr>
		      	<p>This is the initial prototype of the website i made for our guild.</p>
		      	<p>I made this using HTML, internal CSS and a little javascript</p>
		      </div>
		      <div class="modal-footer">
		        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
		        <a href="https://mkallun.github.io/legacy" class="btn btn-primary">Check it out</a>
		      </div>
		    </div>
		  </div>
		</div>

		<!-- After Bootcamp Projects -->

		<div class="modal fade" id="Cap1" tabindex="-1" role="dialog" aria-labelledby="Rice in a Block" aria-hidden="true">
		  <div class="modal-dialog modal-dialog-centered" role="document">
		    <div class="modal-content">
		      <div class="modal-header">
		        <h5 class="modal-title" id="exampleModalLabel">Capstone 1</h5>
		        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
		          <span aria-hidden="true">&times;</span>
		        </button>
		      </div>
		      <div class="modal-body">
		        Doesnt Exist yet
		      </div>
		      <div class="modal-footer">
		        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
		        <a href="https://mkallun.github.io/legacy" class="btn btn-primary disabled" aria-disabled="true">Check it out</a>
		      </div>
		    </div>
		  </div>
		</div>

		<div class="modal fade" id="Cap2" tabindex="-1" role="dialog" aria-labelledby="Rice in a Block" aria-hidden="true">
		  <div class="modal-dialog modal-dialog-centered" role="document">
		    <div class="modal-content">
		      <div class="modal-header">
		        <h5 class="modal-title" id="exampleModalLabel">Capstone 2</h5>
		        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
		          <span aria-hidden="true">&times;</span>
		        </button>
		      </div>
		      <div class="modal-body">
		        Doesnt Exist yet
		      </div>
		      <div class="modal-footer">
		        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
		        <a href="https://mkallun.github.io/legacy" class="btn btn-primary disabled" aria-disabled="true">Check it out</a>
		      </div>
		    </div>
		  </div>
		</div>

		<div class="modal fade" id="Cap3" tabindex="-1" role="dialog" aria-labelledby="Rice in a Block" aria-hidden="true">
		  <div class="modal-dialog modal-dialog-centered" role="document">
		    <div class="modal-content">
		      <div class="modal-header">
		        <h5 class="modal-title" id="exampleModalLabel">Capstone 3</h5>
		        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
		          <span aria-hidden="true">&times;</span>
		        </button>
		      </div>
		      <div class="modal-body">
		        Doesnt Exist yet
		      </div>
		      <div class="modal-footer">
		        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
		        <a href="https://mkallun.github.io/legacy" class="btn btn-primary disabled" aria-disabled="true">Check it out</a>
		      </div>
		    </div>
		  </div>
		</div>

		<div class="modal fade" id="test" tabindex="-1" role="dialog" aria-labelledby="Rice in a Block" aria-hidden="true">
		  <div class="modal-dialog modal-dialog-centered" role="document">
		    <div class="modal-content">
		      <div class="modal-header">
		        <h5 class="modal-title" id="exampleModalLabel">Hey, you managed to find this!</h5>
		        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
		          <span aria-hidden="true">&times;</span>
		        </button>
		      </div>
		      <div class="modal-body">
		        Relax, No easter egg yet, but atleast you know what to look for next time :D 
		      </div>
		      <div class="modal-footer">
		        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
		      </div>
		    </div>
		  </div>
		</div>

		<!-- Bootsrap JS -->
		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>

		<!-- Extra stuff :))) -->
		<audio id="audio" src="https://www.freesoundeffects.com/files/mp3_426825.mp3"></audio>
		<script>
		      function play() {
		        var audio = document.getElementById("audio");
		        audio.play();
		      }
		</script>
	</body>
</html>
